title: Nouveautés
icon: 📚

pages:
  template: default
  
options:
  #Modifier l'url
  changeSlug: false
  #Supprimer la page
  delete: false
  #Verouiller "Changer le status : Draft / Review / Published"
  changeStatus: true
  duplicate: false

tabs:
  # content tab
  contenu:
    columns:
      - width: 1/1
        fields:
          headline:
            label: Titre
            type: text
          text:
            label: Texte
            type: textarea
        
      left:
        width: 1/2
        sections:
          drafts:
            extends: sections/articles
            headline: Brouillon
            status: draft

          unlisted:
            extends: sections/articles
            headline: En revue
            status: unlisted

      right:
        width: 1/2
        sections:
          listed:
            extends: sections/articles
            headline: Publié
            status: listed

  # seo tab
  seo: tabs/seo